import React from 'react';
export default function AlignItemsStretch(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M273-233v-494h134v494zm280 0v-494h134v494zM55-811v-95h851v95zm0 756v-94h851v94z" })));
}
